<?php if ( ! defined("BASEPATH")) exit("No direct script access allowed");
$db["default"]["hostname"] = "localhost";
$db["default"]["username"] = "root";
$db["default"]["password"] = '';
$db["default"]["database"] = "aori_01";
$db["default"]["dbport"] = "3306";
$db["default"]["dbdriver"] = "mysqli";
$db["default"]["dbprefix"] = "";
$db["default"]["pconnect"] = FALSE;
$db["default"]["db_debug"] = TRUE;
$db["default"]["cache_on"] = FALSE;
$db["default"]["stricton"] = FALSE;
$db["default"]["cachedir"] = "";
$db["default"]["char_set"] = "utf8";
$db["default"]["dbcollat"] = "utf8_general_ci";
$active_group = "default";
$active_record = TRUE;
